@media only screen and (min-width : 768px) {
  .cust-menu {
  display: none !important;
  }
}

	.insta-widget-header {
		display: block;
		color: #000;
		text-decoration: none;
		text-align: center;
		font-size: 23px;
		margin: 20px 0 30px; 
		width: 100%;
	}
	.insta-widget-header > div {
		margin-top: 5px;
		font-size: 19px;
		color: gray;
	}

	.insta-swiper {
		width: 100%;
	}
	.swiper-container {

	}    
	
	.insta-slide {
		height: auto;
		text-decoration: none;
		color: #000;
		display: block;
		background-color: gray;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		position: relative;
		border-radius: 10px;
		overflow: hidden;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.insta-slide > img {
		width: 100%;
		height: auto;
	}
	.insta-slide:hover {
		box-shadow: 0 0 15px #dcdcdc;
	}
	
	.insta-slide-content {
		visibility: 0;
		opacity: 0;
		position: absolute;
		display: flex;
		width: 100%;
		flex-direction: column;
		top: 0; bottom: 0; left: 0; right: 0;
	}
	.insta-slide-icon {
		background-color: rgba(0,0,0,0.6);
		height: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 10px;
	}
	.insta-slide-icon > div {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23fff' d='M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z'%3E%3C/path%3E%3C/svg%3E");
		background-repeat: no-repeat;
		background-position: center;
		width: 50px;
		height: 50px;
		max-width: 50px;
		max-height: 50px;
	}
	.insta-slide-data {
		background-color: rgba(255,255,255,0.6);
		color: #000;
		padding: 20px;
		height: 50%;
		max-height: 50%;
		display: flex;
		font-size: 0.9rem;		
	}	
	.insta-slide-data > div {
		max-height: 100%;
		overflow: hidden;
		position: relative;
	}
	
	.insta-slide-video-icon-wrapper {
		position: absolute;
		top: 0; bottom: 0; left: 0; right: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.insta-slide-video-icon {
		width: 30px;
		height: 30px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 512 512'%3E%3Cdefs%3E%3ClinearGradient id='linear-gradient' x1='2141.62' y1='-190.01' x2='1466.7' y2='-190.01' gradientTransform='translate(65.99 -1548.16) rotate(90)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23231f20'/%3E%3Cstop offset='1' stop-color='%2358595b'/%3E%3C/linearGradient%3E%3C/defs%3E%3Ctitle%3Eplay%3C/title%3E%3Cpath d='M461.81,275.49c18.14-10.73,18.14-28.27,0-39L69.55,4.62c-18.14-10.74-33-2.09-33,19.2V488.19c0,21.29,14.83,29.93,33,19.2Z' fill-rule='evenodd' fill='%23fff'/%3E%3C/svg%3E");
	}	
	
	.insta-prev,
	.insta-next {
		background-image: none !important;
		display: flex !important;
		background-color: rgba(255,255,255,0.6);
		width: auto !important;
		min-width: 40px;
		padding: 10px;
	}
	.insta-prev:hover,
	.insta-next:hover {
		background-color: rgba(255,255,255,1);
	}
	.insta-prev > div,
	.insta-next > div {
		width: 20px;
		max-width: 100%;
		height: 40px;
		max-height: 100%;
		background-repeat: no-repeat;
		background-position: center;
	}
	.insta-prev > div {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000'%2F%3E%3C%2Fsvg%3E") !important;
	}
	.insta-next > div {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000'%2F%3E%3C%2Fsvg%3E") !important;
	}
	.insta-prev:after,
	.insta-next:after {
		content: '' !important;
	}
/*
@media (min-width: 1025px) {
body > div.page-wrapper > div.page-inner.container > div.collection-menu-horizontal-wrapper.container > ul > li:nth-child(1) {
  display: none;
}
  body > div.page-wrapper > div.page-inner.container > div.collection-menu-horizontal-wrapper.container > ul > li:nth-child(2) {
      display: none;
}
.list-item.menu-item.dropdown:nth-child(1) {
display: none;
  }
  .list-item.menu-item.dropdown:nth-child(2) {
display: none;
  }
}

@media screen and (min-width: 1025px) {
  li[class="list-item menu-item dropdown is-absolute"][data-id="1108849"], li[class="list-item menu-item dropdown is-absolute"][data-id="1108850"], ul[class="collection-menu-vertical list-vertical hidden-sm"] li:nth-child(1),ul[class="collection-menu-vertical list-vertical hidden-sm"] li:nth-child(2) {
   	display: none; 
  }
}*/
